/**
* ==========================================================
*  サブページスタイル
* ==========================================================
*/
/*
* ---------------------------
*  トップセクション
* ---------------------------
*/
/* トップセクション*/
#subpage_top_section {
    position: relative;
}
/* ページイメージ画像 */
#subpage_top_section .page_image{
    position: absolute;
    width: 60%;
    height: 20rem;
    top :9rem; right:0rem;
    z-index: 2;

    background: url(../image/division3.jpg) no-repeat center center / cover;}
@media screen and (max-width:768px){
    #subpage_top_section .page_image{
        width: 80%;
        height: 10rem;
        /* background-position: 30% center; */
    }
}

/* トップセクション　コンテナー*/
.subpage_top_section_container{
    position: relative;
    width: 100%;
    height: 18rem;

    overflow: hidden;
}
@media screen and (max-width:768px){
    .subpage_top_section_container{
        height: 13rem;
    }
}



/* パンくずリスト */
.breadcrumb>li{color: #777;}
.breadcrumb>li>a{
    text-decoration:none;
    color: #777;
}

/* ページタイトル */
.subpage_top_section_container .page_title{
    position: absolute;
    top: 6rem;
    z-index: 2;

    display: inline-block;
    letter-spacing:.5rem;
    font-weight: bold;
    font-size:2rem;
    /* color: #fff; */
}

/* ページタイトル 英語*/
.subpage_top_section_container .page_title_en{
    position: absolute;
    width: 300%;
    top: 3rem;
    z-index: 1;

    overflow: hidden;
    display: inline-block;
    color:#eee;
    font-size: 4rem;
    letter-spacing:0rem;
}


/*
* ---------------------------
*  トップセクション　下の余白
* ---------------------------
*/
#subpage_top_section_buttom{
    height: 12rem;
    background:#bcbcbc;
}
@media screen and (max-width:768px){
    #subpage_top_section_buttom{
        height: 6rem;
    }
}



/*
* ---------------------------
*  section タイトル
* ---------------------------
*/
.section_title_blue{
    margin-bottom:4rem;
    text-align: center;
}
/* 日本語タイトル */
.section_title_blue span:nth-child(1){
    display: block;
    letter-spacing:1rem;
    padding-left: 1.2rem;
}
/* 英語タイトル */
.section_title_blue span:nth-child(2){
    position: relative;
    display: inline-block;
    font-size: 1.5rem;
    color: #696969;
}
.section_title_blue span:nth-child(2)::before{
    content: '';
    position: absolute;
    top: 50%; left: -5rem;
    transform: translate(-1rem, -50%);
    width: 5rem; height: 3px;
    border-radius: 3px;
    background: #1d499e;;
}
.section_title_blue span:nth-child(2)::after{
    content: '';
    position: absolute;
    top: 50%; right: -5rem;
    transform: translate(1rem, -50%);
    width: 5rem; height: 3px;
    border-radius: 3px;
    background: #1d499e;;
}



/*
* ---------------------------
*  マーケティング事業部
* ---------------------------
*/
    /*  背景色の変化 */
    .bgchange{
        animation: bgchange 60s ease infinite;
    }
    @keyframes bgchange{
        0%   {background:hsl(297, 70%, 50%)}
        33%  {background:rgb(38, 178, 217)}
        66%  {background:hsl(146, 70%, 50%)}
        100%  {background:hsl(297, 70%, 50%)}

    }
